package com.liquidnet.service.chime.dto;

import lombok.Data;

import java.util.List;

/**
 * @author AnJiabin <anjiabin@zhengzai.tv>
 * @version V1.0
 * @Description: TODO
 * @class: ChimeJoinUserCountDto
 * @Package com.liquidnet.service.chime.dto
 * @Copyright: LightNet @ Copyright (c) 2021
 * @date 2021/9/12 15:49
 */
@Data
public class ChimeJoinUserCountDto{
    private String performancesId;
    private Integer count;
    private List<String> avatarImgList;
    private static final ChimeJoinUserCountDto obj = new ChimeJoinUserCountDto();
    public static ChimeJoinUserCountDto getNew() {
        try {
            return (ChimeJoinUserCountDto) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new ChimeJoinUserCountDto();
        }
    }
}
